Subject: Ticket Assigned - Failed transaction but bank debited
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 04 Aug 2020 13:01:55 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Failed transaction but bank debited 

Hi, 
I spoke to one of your customer representative and she told me to send email for the proof or details of transaction from the bank regarding the debited amount to my account. Please check the attached file and hoping for your immediated response. 
Please be informed that I dont have the order number since the transaction was failed. And may I repeat again on August 2 I did 2 transaction. 1st in afternoon failed and no amount debited from my account but credited balance was deducted. Evening you return the amount to my credit balance so I did again transaction but this time amount was debited but no email confirmation. August 3 after I confirmed that the transaction was failed and promise that you will return the amount back to my account. I did again another transaction but this time I did not use your mobile app, instead I use you website so to avoid any failed transaction again. 
So, that august 2 transaction, can you please return it to my account and I dont want you to put it on as credit balance same like what you did july 30. 
Thank you,
Lailany Lagman

Sent from Yahoo Mail for iPhoneSent from Yahoo Mail for iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1350087